.main-banner {
    min-height: 500px;
    background: linear-gradient(90deg, #c06522 0, #c16725 100%);
}

.main-banner p.text-size-large {
    font-size: 15px;
    color: white;
    font-weight: 500;
}

body {
    color: #140e13;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #140e13;
}

.g-bg {
    background: #369392;
}

.c-bg {
    background: #f4ece8;
}

.o-bg {
    background: #c06522;
}

.button-group {
    display: inline-block;
}

.main-footer {
    background-color: #140e13;
}

.main-body.login-page+.main-footer {
    background: #140e13;
    border-top-color: #140e13;
}

.main-section {
    padding: 100px 0;
}

.lagom-layout-banner .main-header {
    background: #c06522;
}

.lagom-layout-banner .main-header h1 {
    color: #140e13;
    font-size: 30px;
    font-weight: 400;
}

.navbar-main .navbar-nav>li.active>a:focus>b,
.navbar-main .navbar-nav>li.active>a:focus>i,
.navbar-main .navbar-nav>li.active>a:hover>b,
.navbar-main .navbar-nav>li.active>a:hover>i,
.navbar-main .navbar-nav>li.active>a>b,
.navbar-main .navbar-nav>li.active>a>i,
.navbar-main .navbar-nav>li.open>a:focus>b,
.navbar-main .navbar-nav>li.open>a:focus>i,
.navbar-main .navbar-nav>li.open>a:hover>b,
.navbar-main .navbar-nav>li.open>a:hover>i,
.navbar-main .navbar-nav>li.open>a>b,
.navbar-main .navbar-nav>li.open>a>i,
.navbar-main .navbar-nav>li>a:focus>b,
.navbar-main .navbar-nav>li>a:focus>i,
.navbar-main .navbar-nav>li>a:hover>b,
.navbar-main .navbar-nav>li>a:hover>i {
    color: #c06522;
}

ul.top-nav>li.open>a,
ul.top-nav>li.open>a>i,
ul.top-nav>li:active>a,
ul.top-nav>li:active>a>b,
ul.top-nav>li:active>a>i,
ul.top-nav>li:focus>a,
ul.top-nav>li:focus>a>b,
ul.top-nav>li:focus>a>i,
ul.top-nav>li:hover>a,
ul.top-nav>li:hover>a>b,
ul.top-nav>li:hover>a>i,
ul.top-nav>li>a:focus,
ul.top-nav>li>a:focus>b,
ul.top-nav>li>a:focus>i {
    color: #c06522;
}

.navbar-main .navbar-nav>li.active>a,
.navbar-main .navbar-nav>li.active>a:focus,
.navbar-main .navbar-nav>li.active>a:hover,
.navbar-main .navbar-nav>li.open>a,
.navbar-main .navbar-nav>li.open>a:focus,
.navbar-main .navbar-nav>li.open>a:hover,
.navbar-main .navbar-nav>li>a:focus,
.navbar-main .navbar-nav>li>a:hover {
    color: #c06522;
}

.btn-primary {
    background-color: #282828;
    border-color: #282828;
}

.btn-primary:hover {
    background-color: #555059;
    border-color: #555059;
}

.package-featured {
    border-color: #c06522;
}

.label-answered,
.label-collections,
.label-customer-reply,
.label-draft,
.label-primary,
.label-refunded {
    background-color: #c06522;
}

.package-price+.package-content:after,
.package-price+.package-features:after {
    background: #c06522;
}

.panel-sidebar .list-group>a.list-group-item {
    color: #140e13;
}

.panel-sidebar .list-group>a.list-group-item.active:focus>i,
.panel-sidebar .list-group>a.list-group-item.active:hover>i,
.panel-sidebar .list-group>a.list-group-item.active>i {
    color: #c06522;
}

.panel-sidebar .list-group>a.list-group-item.active,
.panel-sidebar .list-group>a.list-group-item.active:focus,
.panel-sidebar .list-group>a.list-group-item.active:hover {
    background-color: #fbf3f1;
    color: #c06522;
}

.dropdown-menu-item a:focus,
.dropdown-menu-item a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    color: #c06522;
    background-color: #fbf3f1;
}

.panel-sidebar .list-group>a.list-group-item>i {
    color: #140e13;
}

.panel-sidebar .list-group>a.list-group-item:hover {
    background-color: #fbf3f1;
    color: #c06522;
}

.panel-sidebar .list-group>a.list-group-item:hover i {
    color: #c06522;
}

.main-header .breadcrumb>.active {
    color: #140e13;
}

.main-header .breadcrumb li a {
    color: #140e13;
}

.breadcrumb>li+li:before {
    color: #140e13;
}

.navbar-main .navbar-nav>li>a>i {
    color: #140e13;
}

.navbar-main .navbar-nav>li>a>.ls-caret {
    color: #140e13;
}

ul.top-nav>li>a>i {
    color: #140e13;
}

.app-header .text-lighter {
    color: #140e13;
}

.svg-icon .prime {
    fill: #c06522;
    stroke: #c06522;
}

.main-footer .footer-content p {
    color: #fff;
}

.footer-links a {
    color: #fff;
}

.main-footer .back-to-top {
    color: #fff;
}

.package-content>p {
    color: #140e13;
    font-size: 15px;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.btn-primary.dropdown-toggle.focus,
.open>.btn-primary.dropdown-toggle:focus,
.open>.btn-primary.dropdown-toggle:hover {
    background-color: #555059;
    border-color: #555059;
}

.order-summary {
    background: #c06522;
}

.btn-icon:active,
.btn-icon:focus,
.btn-icon:hover {
    color: #c06522;
}

.btn-info {
    color: #c06522;
    background-color: #faefe6;
    border-color: #faefe6;
}

.btn-info:hover {
    color: #c06522;
    background-color: #f7e2d2;
    border-color: #f7e2d2;
}

.btn-info.focus,
.btn-info:focus {
    color: #c06522;
    background-color: #f7e2d2;
    border-color: #f7e2d2;
}

.panel.checked {
    border-color: #c06522 !important;
}

.checkbox-styled.checked,
.radio-styled.checked {
    border-color: #c06522;
    background: #c06522;
}

.panel-group-condensed>.panel.checked .check-content>span {
    color: #c06522;
}

.spinner>div {
    background: #c06522;
}

.o-services h3 {
    font-size: 36px;
}

.o-services p,
.button-group span {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
}

ul.top-nav>li>a .label.label-info {
    background-color: #c06522;
}

.panel-group {
    max-width: 768px;
    margin-left: auto;
    margin-right: auto;
}

.mb-50 {
    margin-bottom: 50px;
}

.tab-pane .panel-title a {
    display: block;
    width: 100%;
}

.svg-icon .prime-l {
    fill: #ec8f4b;
    stroke: #ec8f4b;
}

.svg-icon .prime {
    fill: #c06522;
    stroke: #c06522;
}

.kb-search .kb-search-wrapper {
    background: linear-gradient(90deg, #c06522 0, #f09a5c 100%);
}

#header .logo img {
    max-height: 50px;
}

#header .logo {
    height: 50px;
}

#header {
    height: 100px;
}

a.tile:hover {
    border-color: #c06522;
}

@media (min-width: 768px) {
    .main-banner .banner-title {
        font-weight: 500;
        font-size: 60px;
    }
}

@media (min-width: 992px) {
    .lagom-layout-condensed #main-menu {
        margin-top: -86px;
    }
}

.mr-10 {
    margin-right: 10px;
}


@media (max-width: 768px) {
    .col-sm-6 {
        width: 100%;
    }

    .img-block {
        padding: 20px 0;
    }

    .main-section {
        padding: 50px 0;
    }
}

@media (max-width: 576px) {
    .button-group {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column;
        text-align: center;
        margin: 20px 0;
    }

    .text-block {
        padding: 0 10px;
    }
}